Bug 147776 - menus - root has lost a way to logout cleanly
Summary: menus - root has lost a way to logout cleanly
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-menus   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-11 06:22 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 00:57:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2005-02-11 06:22:43 UTC
Description of problem:

After recent updates on a root desktop there is a "Log out"
menu entry but it is doing nothing.  It is not even clear what
it is supposed to do to show up a logout alert and where failures
could be possibly recorded.  The only way out from a gnome
session is to kill X server (Alt-Ctrl-Back will do).

Interestingly enough for non-root accounts a logout alert still
shows and even works.

Version-Release number of selected component (if applicable):
redhat-menus-3.7.1-6

How reproducible:
A logout action is gone and is not returning.

Comment 1 Jeremy Katz 2005-04-28 00:57:21 UTC
This seems to work for me with current rawhide


Note You need to log in before you can comment on or make changes to this bug.